<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">3.5032</MDI>
      <MDI key="STATISTICS_MAXIMUM">33.6547</MDI>
      <MDI key="STATISTICS_MEAN">23.7924</MDI>
      <MDI key="STATISTICS_STDDEV">6.6071</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
